Permalink
Browse files

Dropped support of Ruby 1.8 due to being too lazy to make a compatibl…

…e Unicode Regexp
  • Loading branch information...
1 parent 47028a5 commit 117be4d3676f43050205b50b96328e75f48e1a69 @drbrain drbrain committed Apr 6, 2012
Showing with 3 additions and 1 deletion.
  1. +0 −1 .travis.yml
  2. +3 −0 Rakefile
View
1 .travis.yml
@@ -11,7 +11,6 @@ notifications:
email:
- drbrain@segment7.net
rvm:
-- 1.8.7
- 1.9.2
- 1.9.3
script: rake travis
View
3 Rakefile
@@ -13,6 +13,9 @@ Hoe.spec 'rdoc-spellcheck' do
rdoc_locations <<
'docs.seattlerb.org:/data/www/docs.seattlerb.org/rdoc-spellcheck/'
+ # Too lazy to make Unicode Regexps work on Ruby 1.8 and 1.9
+ spec_extras['required_ruby_version'] = '>= 1.9.2'
+
dependency 'raspell', '~> 1.3'
dependency 'rdoc', '~> 3.12'
end

0 comments on commit 117be4d

Please sign in to comment.